/* css style */
.padding-content {
    padding-left: 60px;
    padding-right: 60px;
}

.h1-content {
    font-size: 55px;
}

button {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 5px 10px 0 rgba(0, 0, 0, 0.19);
}

.bg-features {
    background-color: rgb(245, 245, 245);
    transform: rotate(0, -3deg);
}

.features-content {
    transform: rotate(3deg);
}

.iphone {
    display: inline-block;
    margin: 30px;
    background-color: #f8f8f8;
    border: 1px solid #c0c0c0;
    padding: 0 10px 0 10px;
    border-radius: 25px;
    max-width: 100% !important;
    box-shadow: 2px 5px 50px 5px grey;
}

.iphone-screenshot {
    max-width: 200px;
    border: 1px solid #c0c0c0;
}

.iphone-small-round-top {
    margin: 10px auto;
    width: 5px;
    height: 5px;
    background-color: #c0c0c0;
    border-radius: 50%;
}

.iphone-round-top-left {
    float: left;
    margin-left: 65px;
    margin-top: -2px;
    width: 9px;
    height: 9px;
    background-color: #c0c0c0;
    border-radius: 50%;
}

.iphone-speaker {
    margin: 15px auto;
    margin-top: 10px;
    width: 30px;
    height: 5px;
    background-color: #c0c0c0;
    border-radius: 3px;
}

.iphone-button {
    border-radius: 50%;
    margin: 10px auto;
    width: 30px;
    height: 30px;
    border: 2px solid #c0c0c0;
    background: none !important;
}

.div-features {
    padding-top: 150px;
    padding-left: 100px;
    padding-right: 100px;
}

.div-features i {
    color: rgb(56, 104, 207);
    padding-top: 15px;
    padding-left: 15px;
}

.div-features h6 {
    font-size: large;
}

.bg-features {
    height: auto;
    width: auto;
    padding: 1rem;
    background: rgb(248, 248, 248);
    position: relative;
    /* z-index: 1; */
}

.bg-features::before {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    background: inherit;
    transform: skew(0, -3deg);
    transform-origin: top left;
}

.bg-features::after {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    background: inherit;
    transform: skew(0, -3deg);
    transform-origin: bottom right;
}

.card {
    width: 350px;
    height: 270px;
    box-shadow: 1px 5px 20px 5px rgb(209, 209, 209);
}

.customer-card img{
    width: 70px;
}

.customer-card p{
    padding-left: 15px;
    padding-right: 15px;
    font-weight: bold;
}

.price-card{
    width: 300px;
    height: 270px;
    box-shadow: 1px 5px 20px 5px rgb(209, 209, 209);
}

.price-card i{
    color: rgb(56, 104, 207);
}

body{
    font-family: 'Times New Roman', Times, serif;
}

.link-css a{
    color: grey;
}